Bug #308

GWT: 0.5, Impossible to start a session with Firefox (versions to precise) after the BFM portal update (July 2013)

Added by Alexey Lavrentev almost 6 years ago. Updated about 5 years ago.

Status:New Start date:08/22/2013
Priority:Low Due date:
Assignee:Matthieu Decorde % Done:

0%

Category:- Spent time: -
Target version:Portal 0.7 Estimated time:5.00 hours

Description

The message "La session n'a pas pu être démarrée" is displayed when opening the BFM portal page with some Firefox versions (21,... ) since the last update (July 2013).
It is necessary to re-initialize Firefox in order to be able to work with the portal again.

History

#1 Updated by Alexey Lavrentev almost 6 years ago

  • Subject changed from GWT: 0.5, Impossible de démarrer une session sous Firefox (versions à préciser) après la mise à jour du portail to GWT: 0.5, Impossible to start a session with Firefox (versions to precise) after the BFM portal update (July 2013)
  • Description updated (diff)

#2 Updated by Alexey Lavrentev over 5 years ago

  • Target version set to Portal X.X

#3 Updated by Alexey Lavrentev over 5 years ago

  • Priority changed from High to Normal
  • Target version changed from Portal X.X to Portal 0.6

#4 Updated by Matthieu Decorde over 5 years ago

  • Estimated time set to 5.00

#5 Updated by Alexey Lavrentev over 5 years ago

  • Priority changed from Normal to Low

#7 Updated by Matthieu Decorde about 5 years ago

  • Target version changed from Portal 0.6 to Portal 0.7

Also available in: Atom PDF